osm.hpp File Reference
`#include <osmium/osm/node.hpp>`
`#include <osmium/osm/way.hpp>`
`#include <osmium/osm/relation.hpp>`
`#include <osmium/osm/area.hpp>`
`#include <osmium/osm/changeset.hpp>`
Include dependency graph for osm.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| osmium
| Namespace for everything in the Osmium library.